<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
   
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    
</head>


<body>
    <div class="screenConfig">
    <h1 class="title">
        ログイン画面
    </h1>
    <!--ログアウト時にのみ出現するメッセージ-->
    <p>
        <font color="pink">ログアウトしました</font>
    </p>

    <form method="#" action="#">
        <div>
            <label for="inputID">ログインID</label>
            <div>
                <input type="text" class="loginForm" id="inputID">
            </div>
        </div>

        <div>
            <label for="inputPassword">パスワード</label>
            <div>
                <input type="password" class="loginForm" id="inputPassword">
            </div>
        </div>
        <div>
            <input class="loginButton" type="submit" value="ログイン">
        </div>
    </form>
    <!--ログイン失敗時のみ出現するメッセージ-->
    <p class="alert-red">
        ログインIDまたはパスワードが異なります。
    </p>

    <br>
    <a href="gameTitle.html">戻る</a>
    </div>






</body></html>